---
group:
  name: 'GenshenWang'
  description: ''
  projects:
  - name: 'SSM_HRMS'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'inspire-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  